[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.SetColor_BPP32_A8B8R8G8_BIO_TTB

## Declaration

Source position: intfgraphics.pas line 206

`protected procedure TLazIntfImage.SetColor_BPP32_A8B8R8G8_BIO_TTB(`
`x: Integer;`
`y: Integer;`
`const Value: TFPColor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .